/**Create By Sinvk 2013.11.05**/
@charset "utf-8";
body { margin: 0; padding: 0; font-family: '宋体', Verdana, Geneva, sans-serif; }
p, form, h1, h2, h3, h4, h5 { margin: 0; padding: 0; }
ul, li { list-style: none; margin: 0; padding: 0; }
/*宽度 浮动*/
.w980 { width: 980px; margin: 0 auto; background: #FFFFFF; }
.w972 { width: 972px; margin: 0 auto; }
.w6 { width: 6px; height: 1px; display: block; overflow: hidden; float: left; }
.left { float: left; }
.right { float: right; }
/*颜色*/
.white { background: #FFF; }
/*空白*/
.clear { clear: both; }
.blank1 { margin: 0 auto; height: 1px; font-size: 1px; clear: both; overflow: hidden }
.blank2 { margin: 0 auto; height: 2px; font-size: 1px; clear: both; overflow: hidden }
.blank3 { margin: 0 auto; height: 3px; font-size: 1px; clear: both; overflow: hidden }
.blank5 { margin: 0 auto; height: 5px; font-size: 1px; clear: both; overflow: hidden }
.blank8 { margin: 0 auto; height: 8px; font-size: 1px; clear: both; overflow: hidden }
.blank10 { margin: 0 auto; height: 10px; font-size: 1px; clear: both; overflow: hidden }
.blank15 { margin: 0 auto; height: 15px; font-size: 1px; clear: both; overflow: hidden }
.blank20 { margin: 0 auto; height: 20px; font-size: 1px; clear: both; overflow: hidden }
.blank25 { margin: 0 auto; height: 25px; font-size: 1px; clear: both; overflow: hidden }
.blank30 { margin: 0 auto; height: 30px; font-size: 1px; clear: both; overflow: hidden }
/*顶部*/
.top { }
/*焦点图*/
.focus { width: 590px; height: 292px; border: 4px solid #dedede; overflow: hidden; float: left; }
/*导语*/
.lead { width: 377px; float: right; }
.lead .leadtop { background: url(lead.jpg) no-repeat 15px; width: 105px; height: 52px; }
.lead .leadinfo { font-size: 15px; color: #50412C; line-height: 22px; text-indent: 2em; padding: 5px 15px; }
.dotline { width: 352px; height: 7px; margin: 0 auto; background: url(dot_line.jpg) no-repeat; }
ul.news { width: 360px; padding-left: 15px; padding-top: 15px; }
ul.news li { font-size: 14px; color: #50412C; line-height: 25px; }
ul.news li a { color: #50412C; text-decoration: none; }
/*温馨，和煦朝阳*/
.thirdlayer img { border: 1px solid #4d3e27; }
.titlebg1 { width: 980px; height: 43px; background: url(titlebg1.jpg) no-repeat; }
.thirdlayer ul li { float: left; }
.titlebg2 { width: 980px; height: 43px; background: url(titlebg2.jpg) no-repeat; }
.titlebg3 { width: 980px; height: 43px; background: url(titlebg3.jpg) no-repeat; }
/*风过，自然来袭*/
.fourthlayer .t { float: left; width: 700px; }
.fourthlayer .t ul li { float: left; width: 175px; }
.fourthlayer .i { width: 280px; float: left; }
.fourthlayer .i .m { width: 280px; height: 269px; }
.fourthlayer .i .n { width: 280px; height: 102px; background: #000000; }
.fourthlayer .i .n h3 { font-size: 14px; line-height: 20px; color: #FFFFFF; font-weight: normal; padding: 15px 0 5px 25px; }
.fourthlayer .i .n p { color: #666; font-size: 13px; line-height: 22px; text-indent: 2em; padding: 0 10px; }
.fourthlayer .i .n p span { color: #976E1B; }
.fourthlayer .i .n p span a { color: #976E1B; text-decoration: none; }
/*炫目，一见倾城*/
.fifthlayer { width: 980px; overflow: hidden; }
#imageFlow { position: absolute; width: 980px; height: 55%; left: 50%; margin-left:-490px; top:1774px; background: #C39B7D; }
#imageFlow .diapo { position: absolute; left: -1000px; cursor: pointer; -ms-interpolation-mode: nearest-neighbor; }
#imageFlow .link { border: dotted #fff 1px; margin-left: -1px; margin-bottom: -1px; }
#imageFlow .bank { visibility: hidden; }
#imageFlow .top { position: absolute; width: 100%; height: 40%; background: url(bg.jpg); }
#imageFlow .text { position: absolute; left: 0px; width: 100%; bottom: 16%; text-align: center; color: #FFF; font-family: verdana, arial, Helvetica, sans-serif; z-index: 1000; }
#imageFlow .title { font-size: 0.9em; font-weight: bold; }
#imageFlow .legend { font-size: 0.8em; }
#imageFlow .scrollbar { position: absolute; left: 10%; bottom: 10%; width: 80%; height: 16px; z-index: 1000; }
#imageFlow .track { position: absolute; left: 1%; width: 98%; height: 16px; filter: alpha(opacity=30); opacity: 0.3; }
#imageFlow .arrow-left { position: absolute; }
#imageFlow .arrow-right { position: absolute; right: 0px; }
#imageFlow .bar { position: absolute; height: 16px; left: 25px; }
/*底部版权*/
.copyright p { text-align: center; font-size: 13px; color: #4F412C; line-height: 25px; }
.copyright p a { color: #4F412C; text-decoration: none; }
